RE: ошибка при создании vios_spot на NIM мастере

Главная Форумы POWER Systems AIX/Hardware ошибка при создании vios_spot на NIM мастере RE: ошибка при создании vios_spot на NIM мастере

#5766
_KIRill
Хранитель

При работе с NIM следует помнить одно правило: версия ОС на NIM сервере должна быть не ниже той версии ОС, из которой вы делаете SPOT.
VIOS 2.1 – это, по сути своей, AIX 6.1.

---As If, But Not---